[LocalizedFileNames]
u0265p2_name_ex.ftex=@u0265p2_name_ex.ftex,0
u0265p2.ftex=@u0265p2.ftex,0
u0265p2_back.ftex=@u0265p2_back.ftex,0
u0265p2_leg.ftex=@u0265p2_leg.ftex,0
u0265p2_name.ftex=@u0265p2_name.ftex,0
